Bug 162145 - [PATCH] www/rubygem-haml: update to 3.1.3
Summary: [PATCH] www/rubygem-haml: update to 3.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-29 13:30 UTC by Steve Wills
Modified: 2011-11-03 19:47 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-haml-3.1.3.patch (1.03 KB, patch)
2011-10-29 13:30 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2011-10-29 13:30:09 UTC
- Update to 3.1.3

Port maintainer (gogo@cs.uni-sb.de) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-10-29 13:30:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-10-29 13:30:25 UTC
Maintainer of www/rubygem-haml,

Please note that PR ports/162145 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162145

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-10-29 13:30:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2011-10-29 13:54:20 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 Robert Gogolok 2011-10-29 22:34:59 UTC
I approve the patch.
Comment 6 Steve Wills freebsd_committer 2011-10-30 15:17:58 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2011-10-30 15:17:59 UTC
swills      2011-10-30 15:17:44 UTC

  FreeBSD ports repository

  Modified files:
    www/rubygem-haml     Makefile distinfo 
  Log:
  - Update to 3.1.3
  
  PR:             ports/162145
  Submitted by:   swills (me)
  Approved by:    gogo@cs.uni-sb.de (maintainer)
  
  Revision  Changes    Path
  1.18      +1 -1      ports/www/rubygem-haml/Makefile
  1.16      +2 -2      ports/www/rubygem-haml/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"